Class UmlExpansionRegion

Declaration :

- C++ : class UmlExpansionRegion : public UmlBaseExpansionRegion
- Java : class UmlExpansionRegion extends UmlBaseExpansionRegion

Artifact : UmlExpansionRegion

Operation UmlExpansionRegion

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlExpansionRegion(in id : item_id, in s : string) :
- C++ : public: UmlExpansionRegion(void * id, const QCString & s) : UmlBaseExpansionRegion(id, s)
- Java : public UmlExpansionRegion(long id, String s)

All public operations : apply , applyStereotype , associatedDiagram , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isMustIsolate , isToolRunning , isWritable , kind , kind , markedItems , mode , moveAfter , name , parent , properties , propertyValue , referencedBy , set_AssociatedDiagram , set_childrenVisible , set_Description , set_isMarked , set_isMustIsolate , set_Mode , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload